/* Section Body Dropcap
 ========================================================================== */
.dropcap {
	display: block;
	float: left;
	font: 57px/45px Georgia,Times,serif;
	padding: 7px 5px 0 0;
	color: maroon;
}

p.pdropcap:first-letter {
	font: 60px/60px Georgia,Times,serif;
	float: left;
	display: block;
	padding: 0 8px 0 0;
}

*+html .dropcap {
	padding-bottom: 15px;
}

/* Section Typography 
 ========================================================================== */
body p.ja-typo-box {
	border: 3px solid #ddd;
	padding: 10px 20px;
}

.typo p.box-information {
	background: url(../images/typo/icon-information.png) 10px 10px no-repeat #d4e6f2;
	border-color: #98c1de;
	color: #1e81af;
	text-decoration: none;
}

/* Section Map 
 ========================================================================== */
#map {
	webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

/* Section Nav 
 ========================================================================== */
.uk-nav-navbar > li > a:hover,
.uk-nav-navbar > li > a:focus {
  background: #1b4469;
  color: #ffffff;
  /* 2 */
  outline: none;
}

.uk-navbar-nav > li.uk-active > a {
  background-color: rgba(0, 0, 0, 0);
  color: #888888;
}

/* Section Top A 
 ========================================================================== */
#top-a {
  background-color: #ffffff;
}
#top-a a {
  color: #000000;
}
#top-a,
#top-a h1,
#top-a h2,
#top-a h3,
#top-a h4,
#top-a h5,
#top-a h6 {
  color: #ffffff;
}
/* Section Top B 
 ========================================================================== */
#top-b {
  background-color: #ffffff;
}
#top-b a {
  color: #222222;
}
#top-b,
#top-b h1,
#top-b h2,
#top-b h3,
#top-b h4,
#top-b h5,
#top-b h6 {
  color: #ffffff;
}
/* Section Top C 
 ========================================================================== */
#top-c {
  background-color: #ffffff;
}
#top-c a {
  color: #222222;
}
#top-c,
#top-c h1,
#top-c h2,
#top-c h3,
#top-c h4,
#top-c h5,
#top-c h6 {
  color: #ffffff;
}
/* Section Top D 
 ========================================================================== */
#top-d {
  background-color: #ffffff;
}
#top-d a {
  color: #222222;
}
#top-d,
#top-d h1,
#top-d h2,
#top-d h3,
#top-d h4,
#top-d h5,
#top-d h6 {
  color: #ffffff;
}

.jd-simple-contact-form {
	margin-left: 20px;
}

input,textarea,.uneditable-input {
	width:206px;

}

/* Disclaimer 
 ========================================================================== */

em {
  color: #820d00;
}



.jd-simple-contact-form .jdscf-col-md-12 {
	flex: 0 0 100%;
	max-width: 100%;
}

.logo-small {
background: #1b4369;
}
